{
    "tlVisitors": {
        "add_new_visitor": "Enregistrer un nouveau visiteur du mus\u00e9e",
        "generate_qr_code": "G\u00e9n\u00e9rer un code QR",
        "new_visitor_added": "Un nouveau visiteur du mus\u00e9e a \u00e9t\u00e9 enregistr\u00e9",
        "day": "Jour",
        "week": "Semaine",
        "month": "Mois",
        "all_time": "Tout",
        "filter_by_time": "P\u00e9riode",
        "time_context": "Date (contexte temporel)",
        "ticket_types": "Type de visiteur (selon le billet)",
        "amount": "Nombre",
        "other_not_categorized": "Autre \/ Sans cat\u00e9gorie",
        "calendar_week": "Semaine",
        "year": "Ann\u00e9e",
        "manually_add": "Ajouter manuellement",
        "number_new_visitors": "Nombre de visiteurs du mus\u00e9e",
        "in_numbers": "En chiffres",
        "manage_ticket_types": "G\u00e9rer les types de cartes d'acc\u00e8s",
        "export_all_visitors": "Exporter tous les journaux visiteurs"
    }
}